/*     165045 : 스크롤 블록/셀 슬라이드 js      */
.empty__165045__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165045__ p{font-size:17px;font-weight:bold}
.empty__165045__ dl{margin:0;text-align:left;color:#333}
.empty__165045__ dt{margin-bottom:5px;font-size:14px}
.empty__165045__ dd{margin:0;font-size:13px}


/*     164899 : 공백      */
.solid_line__164899__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__164899__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164899__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164899__ {height:30px;}
}

/*     164897 : 이미지 (비율형)      */
.img_ratio__164897__ {max-width:100%;vertical-align:top}
.img_ratio__164897__ * {box-sizing:border-box}
.img_ratio__164897__ a {display:block;vertical-align:top}
.img_ratio__164897__ img {width:100%;vertical-align:top}

@media (max-width:600px){
	.img_ratio__164897__ img {width:70%}
}

@media all and (min-width:601px) and (max-width:767px){
	.img_ratio__164897__ img {width:auto}
}

@media (min-width:768px){
	.img_ratio__164897__ img {width:auto}
}
@media (min-width:1024px){
	.row:nth-child(2){max-width:1000px; min-height:820px;}
	.img_ratio__164897__ img {padding-left:100px;}
}

/*     164900 : 공백      */
.solid_line__164900__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__164900__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164900__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164900__ {height:50px;}
}

/*     164898 : 이미지 (모바일/PC 출력 구분)      */
.img__164898__ {max-width:100%}
.img__164898__ * {box-sizing:border-box}
.img__164898__ a {display:block;vertical-align:top}
.img__164898__ img {vertical-align:top}
.img__164898__ .img_pc {display:none;}

@media all and (min-width:768px){
	.img__164898__ .img_m {display:none;}
	.img__164898__ .img_pc {display:block;}
	.img__164898__ .img_pc img {width:px;}
}
@media all and (min-width:1024px){
	.img__164898__ .img_pc img {width:auto; padding:50px;}
}


/*     164901 : 공백      */
.solid_line__164901__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__164901__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164901__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164901__ {height:80px;}
}

